@charset "UTF-8";
/* CSS Document */

#CATALOG {
	text-align: center;
	display: block;
	float: none;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	position: relative;
	clear: both;
}
#CATALOG img,
#CATALOG #LogoBlock img {
	height: 220px;
	width: 240px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: auto;
	margin-left: auto;
}
#CATALOG a img,
#CATALOG #LogoBlock img {
	border: 1px solid #000;
}
#CATALOG a:hover img {
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#CATALOG td {
	text-align: center;
}
#CATALOG  a,
#CATALOG #LogoBlock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	background-color: #1E232F;
	border: 1px solid #3E3E51;
	line-height: 20px;
	width: 255px;
	height: 300px;
	float: left;
	margin-bottom: 8px;
	margin-right: 4px;
	margin-left: 4px;
}
#CATALOG  a:hover {
	color: #FFFFFF;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

body a:focus {
	outline: none;
}

#CATALOG a strong{
	color: #A3A9B4;
	height: 20px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#CATALOG a:hover strong{
	color: #FF9900;
}

body #CATALOG a:active, #CATALOG a:focus,
a:active, a:focus  {
	outline:none;
}

#CATALOG br {
}
#CATALOG a p,
#CATALOG #LogoBlock p{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5B616A;
	line-height: 14px;
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	text-align: center;
}
#CATALOG a:hover p {
	color: #9BA4A8;
}

#CATALOG h1 {
	display: block;
	margin-left: 21px;
	margin-right: 21px;
	width: 90%;
	color: #657081;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	font-variant: normal;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 20px;
	text-align: center;
}

#CATALOG h2 {
	display: block;
	color: #6D7BA0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	font-variant: normal;
	letter-spacing: 1px;
	margin-top: 7px;
	margin-bottom: 7px;
}


#FACEBOOK-THUMBMAIL {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	margin-top: 10px;
	height: 1276px;
}

#FACEBOOK-THUMBMAIL  div  {
	display: block;
	width: 220px;
	float: left;
	padding: 1px;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 5px;
	margin-left: 14px;
	text-align: center;
}
#FACEBOOK-THUMBMAIL  a  {
	display: block;
	float: left;
	padding: 1px;
	margin: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ED891B;
	line-height: 14px;
	width: 218px;
}
#FACEBOOK-THUMBMAIL  a  img {
	border: 1px solid #CCCCCC;
}

#FACEBOOK-THUMBMAIL a:hover img {
	border: 1px solid #FF9900;
}

#FACEBOOK-THUMBMAIL  div p {
	display: block;
	width: 220px;
	height: 25px;
	float: left;
	padding: 1px;
	margin-bottom: 14px;
	line-height: 15px;
	margin-top: 4px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 990px) and (min-resolution: 240dpi)  and (orientation:portrait),
	   only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation:portrait),
       only screen and (-moz-min-device-pixel-ratio: 1.5) and (orientation:portrait),
       only screen and (min-resolution: 240dpi) and (orientation:portrait),
	   only screen and (max-width : 400px) and (max-width : 640px)  and (orientation:portrait){
		   
#CATALOG {

}
#CATALOG  a, 
#CATALOG #LogoBlock, 
#CATALOG div {
	font-size: 14px;
	width: 47%;
	height: 260px;
	min-width:100px;
	overflow:hidden;
	margin-right: 1%;
	margin-left: 1%;
}
#CATALOG img, 
#CATALOG #LogoBlock img,
#CATALOG div img {
	height: auto;
	width: 100%;
	max-width:240px;
}
#CATALOG h1 {
	display: block;
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
	font-size: 13px;
}

#CATALOG #LogoBlock strong{
	color: #A3A9B4;
	height: 40px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#CATALOG #LogoBlock {
	height: 230px;
}

#CATALOG #spacer {
	height: 1px;
}




		   
}

@media only screen and (min-device-width : 320px) and (max-device-width : 990px) and (min-resolution: 240dpi) and (orientation:landscape),
	   only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation:landscape),
       only screen and (-moz-min-device-pixel-ratio: 1.5) and (orientation:landscape),
       only screen and (min-resolution: 240dpi) and (orientation:landscape),
	   only screen and (min-width : 400px)  and (max-width : 640px) and (orientation:landscape) {
		   
#CATALOG  a, 
#CATALOG #LogoBlock, 
#CATALOG div {
	font-size: 14px;
	width: 31%;
	height: 260px;
	min-width:100px;
	overflow:hidden;
	margin-right: 1%;
	margin-left: 1%;
}
#CATALOG img, 
#CATALOG #LogoBlock img,
#CATALOG div img {
	height: auto;
	width: 100%;
	max-width:240px;
}
}